/* ----------
https://kodomo-wakamono.toyama.jp/privacy/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */

#privacy {}

.privacy-inner {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 576px) {
	.privacy-inner {
		width: 570px;
	}
}
@media (min-width: 768px) {
	.privacy-inner {
		width: 730px;
	}
}
@media (min-width: 992px) {
	.privacy-inner {
		width: 830px;
	}
}
@media (min-width: 1200px) {
	.privacy-inner {
		width: 930px;
	}
}


